@charset "utf-8";
/* CSS Document */
body { text-align:center; margin-top:0; background-color: #CCCCCC; overflow-y:scroll;}   
#wrap {
	width:900px;
	text-align:left;
	margin:0 auto;
	border: 1px none;
	border-style: solid;
	color:#333;
	background-color: #FFF;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.8em;
} 
#header {
	margin:0;
}
#inner {
	width:700px;
	margin:0 100px;
	background-color:#E2F0D9;
}   
#mainWrap {
	width:700px;
	float:left;
}   
#sideWrap {
	width: 205px;
	margin: 0 0 0 auto;
}
.clear{clear:both;}
.clear hr{display:none;}  

#footer{
	width:900px;
	background-color: #000096;
	color: #FFF;
	text-align:right;
	
}
.top {
	width: 600px;
	background-color:#FFF;
	border: 1px solid #ccc;
	padding: 15px;
	line-height: 1.6em;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.top_eng {
	width: 520px;
	border: 1px solid #ccc;
	margin: 30px 10px 10px 30px;
	padding: 9px;
}
.header img{ vertical-align:text-bottom;
}
#content1 {
	background-repeat:repeat;
	padding: 0px;
	background-image: url(../33th_international_symposium/img/backg.jpg);
}
#content1 .inner{
	width: 700px;
	margin: 0 100px;
	background-color:#E2F0D9;
}
#wrap #inner #sideWrap #info {
	border: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}

#wrap #inner #sideWrap #info tr td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding: 2px;
}

#wrap #inner #sideWrap .info ul{
	padding: 0;
	margin :0 20PX 0 0;
	width: 185px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 20px;
	list-style-image: url(../images/icon1.gif);
	list-style-position: inside;
}
#wrap #inner #sideWrap .info li{
	border-bottom: 1px dotted #999;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
#mainWrap .newstitle {
	width: 520px;
	positinon: relative;
}
#mainWrap .newstitle p.news {
	position: absolute;
	right: 30px;
	bottom: 2px;
}
dl.centernews dl{
    margin: 0 10px 3px 10px;
}	
dl.centernews dt {
    color: #09F;
    padding:　5px 0px 0px 30px;
}
dl.centernews dd {
	width: 460px;
	padding: 0px 10px 10px 20px;
	border-bottom: 1px #666 dotted;
}
#subWrap {
	background-color: #FFF;
	width: 602px;
	float: right;
}
#subWrap_main {
	padding: 5px 10px;
	margin: 10px 0px 10px 20px;
}
dl.centernews2 {
    margin: 0px 10px 3px 10px;
}	
dl.centernews2 dt {
	color: #09F;
	margin: 10px 0px 0px 40px;
}
dl.centernews2 dd {
	width: 460px;
	padding: 0px 10px 10px 20px;
	border-bottom: 1px #666 dotted;
}
#wrap .header .line {
	background-color: #06F;
	width: 780px;
	height: 5px;
}
/*-----サブページ用--*/
#inner2 {
	width: 780px;
	background-color: #EEE;
	margin-top: 0px;
	padding-top: 0px;
}   
#sub_sideWrap {
	width: 178px;
	float: left;
	background-color: #EEE;
	text-decoration: none;
	background: url(../images/kurofune_logo2.png) bottom no-repeat;
}   

#sub_sideWrap a:link {
	text-decoration: none;
}
#sub_sideWrap a:visited {
	text-decoration: none;
}
#sub_sideWrap a:hover {
	text-decoration: none;
}
#sub_sideWrap a:active {
	text-decoration: none;
}
.navigation{
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #EEEEEE;
	display: block;
	padding: 8px;
	width: 162px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	text-decoration: none;
}
.navigation:hover{
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #CCCCCC;
	display: block;
	padding: 8px;
	width: 162px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	text-decoration: none;
}
.h3 {
	color: #900;
	font-size: 14px;
	font-weight: bold;
}
.main {
	width: 550px;
	margin: 10px;
	padding-left: 20px;
}
/*----------------menu*/
#menu{
	background: url(../images/menu.jpg) 　no-repeat;
	width: 780px;
	height: 25px;
}
#menu a{
	width: 97px;
	height: 25px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
#menu li{
	display: inline;
	float:left;
	
}
.grayline{
	width: 900px;
	height: 2px;
	background-color:#CCC;
}
.h2 {
	font-size: 14px;
	font-weight: bold;
	color: #006;
}
.h1 {
	font-size: 15px;
}
/*-------------施設概要 テーブル--*/
table.facilities {
	width: 540px;
	border-collapse:collapse;
	border-spacing: 0;
	
}
table.facilities th{
	width: 100px;
	border: 1px solid #CCC;
	background-color:#FFFF99;
	font-weight: normal;
	text-align: left;
	
}
table.facilities td{
	border: 1px solid #CCC;
}
table.info{
	width: 450px;
	margin: 10px auto;
	border: 1px　solid　#CCC;
	border-collapse:collapse;
	border-spacing: 0;
}

table.info td{
	border-left: 1px solid #CCC;
	border-bottom: 1px dotted #CCC;
}
/*------------------*/
#gNavi {   
    margin:10px 0;   
    padding:0;   
    width:576px;   
    height:30px;   
    overflow:hidden;   
    background:#CCC;   
}   
#gNavi li { list-style:none; width:48px; float:left; }   
#gNavi li a {   
    display:block;   
    line-height:30px;   
    color:#333;   
    text-align:center;   
}   
#gNavi li a:hover { background:#fc3; }  
#gNavi2{
	margin:10px 0;
	padding:0;
	width:546px;
	height:30px;
　　overflow:　hidden;
	background-color: #EAEAEA;
	text-decoration: none;
}   
#gNavi2 li {
	width:91px;
	float:left;
	list-style-image: url(../images/icon1.gif);
	text-decoration: none;
}   
#gNavi2 li a {
	display:block;
	line-height:30px;
	color:#333;
	text-align: center;
	text-decoration: none;
}   
#gNavi2 li a:hover {
	background:#fc3;
	text-decoration: none;
} 
.orange {
	color: #F60;
}
.red {
	color: #F00;
}
#toiawase {
	width: 300px;
	border: medium double #CCC;
	text-align: center;
	margin-left: 110px;
}.backg_red {
	background-color: #FCC;
	margin: 10px;
	padding: 5px;
	width: 500px;
	border: 1px dotted #CCC;
}
.backg_yellow {
	background-color: #FF9;
	margin: 10px;
	padding:10px;
	width: 450px;
	text-align: center;
	border: 1px solid #CCC
}
}.backg_green {
	background-color: #A2DBA8;
	margin: 10px;
	padding: 5px;
	width: 500px;
	border: 1px dotted #CCC;
}
table.price {
	width: 450px;
	margin-left: 50px;
	border: 1px　solid　#CCC;
	border-collapse:collapse;
	border-spacing: 0;
}
table.price th{
	border-bottom: 1px dotted #CCC;
	background-color:#FFCC33;
	font-weight: bold;
	text-align: center;
	
}
table.price td{
	border-bottom: 1px dotted #CCC;
}
.jishuu {
	width: 400px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 20px;
	margin: -5px auto 15px auto;
}
table.seminar {
	width: 520px;
	margin-left: 20px;
	border: 1px solid #CCC;
	border-collapse:collapse;
	border-spacing: 0;
}
table.seminar th{
	border-bottom: 1px dotted #CCC;
	background-color:#999999;
	font-weight: normal;
	text-align: left;
	padding: 3px 10px;
}
table.seminar th.date{
	width: 60px;
	}
table.seminar td{
	border-bottom: 1px dotted #CCC;
	padding: 3px 10px;
}
table.seminar td.date{
	background-color: #EEEEEE;
	}
table.member1 {
	width: 420px;
	margin: 10px auto;
	border: 1px solid #CCC;
	border-collapse:collapse;
	border-spacing: 0;
}
table.member1 td{
	border-bottom: 1px　dotted　#CCC;
	padding: 5px;
}
#subWrap2 {
	background-color: #FFF;
	width:600px;
	margin-left: 70px;
}
dl.listInfo dl{
}
dl.listInfo dt{
	float: left;
	clear: left;
	width: 100px;
	margin-left: 50px;
	padding: 5px 0;
	line-height: 17px;
}
dl.listInfo dd{
	margin-right: 20px;
	margin-bottom: 3px;
	padding:5px 25px 5px 120px;
	border-bottom: 1px dotted #CCC;
	line-height: 17px;
}
table.data {
	width: 500px;
	margin: 10px auto;
	text-align: center;
	border: 1px solid #CCC;
	border-spacing:0;
}
table.data th {
	background-color: #0066CC;
	color: #FFF;
}
table.data .odd {
	background-color:#EEF4FF;
}
.scr{
	width: 20px;
	height: 100px;
	overflow: auto;
}
dl.listJishu dl{
}
dl.listJishu dt{
	clear:left;
	float:left;
	width: 8em;
	padding: 10px 0.5em;
	font-weight: bold;
}
dl.listJishu dd{
	margin-left: 0;
	margin-right: 20px;
	margin-bottom: 3px;
	padding:10px 0.5em 10px 9em;
	border-bottom: 1px dotted #CCC;
}	
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.title {
	background-color: #ccccff;
	width: 500px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	border: 1px solid #6666ff;
	font-weight: bold;
}
#t_centernews{
	margin-left:10px;
	width:520px;
	height:23px;
	background:url(../images/centernews.gif) no-repeat;
}
#t_centernews a img{
	opacity:0.7;
	filter:alpha(opacity=70);
}
#t_centernews a:hover img{
	opacity:1.0;
	filter:alpha(opacity=100);
}
a img{
	border-style: none;}	
p.pagetop{
	text-align:right;
	margin-right:10px;
}
.left{
	padding: 15px;
}
.white{
	color:#FFF;
	text: bold;
	text-align: center;
}
